image: hpvm/gitlab-ci
variables:
  GIT_SUBMODULE_STRATEGY: recursive
build:
  stage: build
  tags:
    - hpvm
  script:
    - source activate hpvm
    - cd hpvm
    - ./install.sh -j32 -t "X86" DCMAKE_BUILD_TYPE=Release
  only:
    - approx_hpvm_devops
